




.popupcookie{
	opacity:1;
	width: 100%;
	height:auto;	
	background: rgb(0, 0, 0); /* Fallback for older browsers without RGBA-support */
    /*background: rgba(0, 0, 0, 0.9);*/
	background: linear-gradient(220deg, #101010 40%, #000000 50%);
	bottom: 0px;
	left: -100%;
	position: fixed;
	border-radius: 0px;
	box-shadow: 0px 25px 10px -15px rgba(0, 0, 0, 0.05);
	transition: 0.5s;
	z-index: 999;
	padding:10px;	
	font-size: 24px;	
}




.popuptext{
	position:relative;
	margin-left:-40%;
	width:95%;	
	max-width: 500px;	
	margin-left:auto;
	margin-right:auto;
	margin-top: 0px;	
	padding:5px;
	display:block;
	font-family: 'Mainfont-Regular';
	font-size:16px;
	color:#FAFAFA;	
	line-height:1.5em;	
}

.popup-heading{
	font-family: 'Mainfont-Bold';
	font-size:19px;
	line-height:1.2em;	
}




.popupimage{
	float:right;
	width:60px; 
	padding:5px;
}



.popupdivbuttons{
	position:relative;
	margin-left:-40%;
	width:95%;
	margin-top: 0px;	
	max-width: 500px;	
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	display:block;	
}




.btn_popup{	
	cursor:pointer;
	margin-top:2px;
	background:#FFFFFF;
	margin-left:15px;
	height:30px;
	border: 1px solid #FFFFFF;
	border-radius: 16px;
}


.btn_popup_text{
	padding-top:3px;
	text-align:center;
	color:#000000;
	font-family: 'Mainfont-Medium';
	font-size:18px;	
}




.btn_popup:hover {
	background:#000000;
	transition: all 0.3s ease-out;
	border: 1px solid #FFFFFF;
}




.btn_popup:hover .btn_popup_text {
	color:#FFFFFF;
	transition: all 0.3s ease-out;
}


















/*Tablet View*/
@media (min-width: 768px){	

.popupimage{
	float:right;
	width:70px; 
	padding:5px;
}

.popuptext{	
	max-width: 800px;
	font-size:17px;
}

.popup-heading{	
	font-size:21px;	
}




.popupdivbuttons{
	max-width: 800px;
}


}




@media (min-width: 1024px){		
.popuptext{	
	font-size:18px;
}

.popup-heading{	
	font-size:22px;	
}





}


